Subject: Re: Confused...
From: [email-masked] (Chris Faylor)

21 Jul 1997 23:11:15 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <9707211540.AA09798@feynman>
Reply-To: [email-masked]
X-Newsreader: trn 4.0-test57 (27 Apr 97)
Original-To: [email-masked]
X-Mailer: Perl5 Mail::Internet v1.28
Original-Sender: [email-masked]

In article <9707211540.AA09798@feynman>, Kyle R. Rose <[email-masked]> wrote:
>I have downloaded the B18 binaries, installed them, and they work fine.  
>But, I would like to run your (Sergey's) telnetd; unfortunately, it comes 
>with a version of cygwin.dll which is incompatible with all the binaries 
>in B18 which were linked with the B18 cygwin.dll.

Unless I am misunderstanding something, you are mistaken here.  Sergey's
cygwin.dll works fine with binaries compiled with the release version of B18.

It would be quite a chore to have to recompile very single binary in
B18 just to use Sergey's telnetd.  I have been happily using his cygwin.dll
with telnetd for a few days now with no problems.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".